## rock-master-19.06-drivers-orogen-fog-kvh 0.20160812

=== CMakeLists.txt ===
PROJECT(fog_kvh)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(fog_kvhBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(fog_kvhTaskLib)
ADD_LIBRARY(${FOG_KVH_TASKLIB_NAME} SHARED 
    ${FOG_KVH_TASKLIB_SOURCES})

add_dependencies(${FOG_KVH_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${FOG_KVH_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${FOG_KVH_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${FOG_KVH_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${FOG_KVH_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${FOG_KVH_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${FOG_KVH_TASKLIB_HEADERS}
    DESTINATION include/orocos/fog_kvh)

=== debian/changelog ===
rock-master-19.06-drivers-orogen-fog-kvh (0.20160812-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-fog_kvh.git
  * branch: refs/heads/master
  * commit: 172373c8fefef432e8d0ee59403448dcd33af5cb
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 23:37:52 +0200

=== debian/control ===
Source: rock-master-19.06-drivers-orogen-fog-kvh
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-base-types, rock-master-19.06-drivers-fog-kvh, rock-master-19.06-drivers-orogen-aggregator, rock-master-19.06-ruby-orogen, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-orogen-fog-kvh
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-orogen-std, rock-master-19.06-base-types, rock-master-19.06-drivers-fog-kvh, rock-master-19.06-drivers-orogen-aggregator, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Description: DSP 3000 Module
 DSP 3000 Module
